Class UmlAcceptEventAction

Declaration :

- C++ : class UmlAcceptEventAction : public UmlBaseAcceptEventAction
- Java : class UmlAcceptEventAction extends UmlBaseAcceptEventAction

Artifact : UmlActivityActionClasses

Operation UmlAcceptEventAction

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlAcceptEventAction(in id : item_id, in s : string) :
- C++ : public: UmlAcceptEventAction(void * id, const QCString & s) : UmlBaseAcceptEventAction(id, s)
- Java : public UmlAcceptEventAction(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , children , childrenVisible , constraint , cppPostCondition , cppPreCondition , cppTrigger , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isTimeEvent , isToolRunning , isUnmarshall , isWritable , javaPostCondition , javaPreCondition , javaTrigger , kind , kind , markedItems , moveAfter , name , parent , postCondition , preCondition , properties , propertyValue , referencedBy , set_AssociatedDiagram , set_childrenVisible , set_Constraint , set_CppPostCondition , set_CppPreCondition , set_CppTrigger , set_Description , set_isMarked , set_isTimeEvent , set_isUnmarshall , set_JavaPostCondition , set_JavaPreCondition , set_JavaTrigger , set_Name , set_PostCondition , set_PreCondition , set_PropertyValue , set_Stereotype , set_Trigger , stereotype , supportFile , trigger , unload , unload , unload